.content {
    flex: 1;
    margin-top: var(--default-layout-header-height);
    margin-left: 255px;
    transition: 0.3s;
    padding: 0 15px;
    position: relative;
    background-color: #f8f8f9;
}
.wrapper{
    display: flex;
}
